table{
    background-color: white;
    border: solid;
    border-color: white;
    width: 50%;
    border-collapse: collapse;
    margin-left: 25%;
}
.red{
    background-color: #fd7d77;
}
.gul{
    background-color: #ffd401;
    text-align: left;
}

.gul2{
    background-color: #ffd401;
    text-align: center;
}

.blue{
    background-color: #a6d7ff;
    text-align: center;
}
.mitten{
    text-align: center;
}
.cyan{
    background-color: #0afdff;
}
.green{
    background-color: #23fa3a;
}
